Subject: Re: !!!!Bamboo??????

From: Bill Allen <[email-masked]>
Date: 14 Sep 1995 21:41:30 GMT

Sounds like Japanese knotweed.I had a patch of it in downtown Toronto that 
would send rhysomes 15-20 feet away from the main cluster and they'd be 
forever popping up in the middle of my garden. The tiny little flowers 
attracted hundreds of bees which sounded kinda nice. 

>In <[email-masked]> [email-masked] (EVAN PAUL ROY) writes:
>
>>I had to cut down a bunch of vegetation the other day at work.It was 
>>bamboolike ,hollow,had heart shaped leaves and was at least 7 or 8 ft. 
>>tall.Any one have any names Latin or otherwise.thanx in advance!!
>
>I got a bit-o-root of the stuff a while back. Although i cannot think of 
>the name right now (I will post it when I get home), I can fill you in on 
>some other details. Its great because in the spring (here in Winnipeg, 
>anyways) it grows up to six inches a day from the soil until it reaches 
>8-12 feet (or higher!). From one little pieice of root (rhyzome) it 
>started taking over my whole front yard! BUT, the best thing about it is 
>becuase it is hollow in the centre, and it dies every year, I cut it off, 
>dry it out, and use it as stakes in my garden the next year. 
>
>Also, if you really hate a neighbor, plant a bit of root in his/her yard, 
>and watch it take over their yard too  :) 
>
>Just a bit of trivia from the Saskatoon Berry King.
>
>Richard
>NOiSE
>-- 
>"the Moog 900 system is a remarkable synthesis of the best features of the
>classical electronic music tehnique, the RCA Sound Synthesizer, and 
>computer-generated sound programming, with great convenience and 'cybernetic
>engineering.'"  Walter Carlos, Composer, New York City